Bug 79142 - maintainer-update of security/nessus-*
maintainer-update of security/nessus-*
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Sergey Matveychuk
Depends on:
  Show dependency treegraph
Reported: 2005-03-22 19:50 UTC by Udo.Schweigert
Modified: 2005-04-17 13:59 UTC (History)
0 users

See Also:

file.diff (22.44 KB, patch)
2005-03-22 19:50 UTC, Udo.Schweigert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Udo.Schweigert 2005-03-22 19:50:02 UTC
Maintainer-update of the security/nessus-* ports:

	- Upgrade to nessus version 2.2.4
Comment 1 Sergey Matveychuk freebsd_committer 2005-04-16 22:14:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sem

My cross.
Comment 2 Sergey Matveychuk freebsd_committer 2005-04-17 13:59:31 UTC
State Changed
From-To: open->closed

Committed, thanks!